
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "Riempimento con zeri:";
"dEp-9J-4uB.title" = "№ Brano";
"kEk-n0-bJZ.title" = "№ Disco";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Metadati non definiti nei modelli:";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "Sostituire con stringa vuota";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "Sostituire con segnaposto";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "Interrompere l’operazione";

"uFN-4D-lcz.title" = "Quando si spostano i file:";
"KL0-m2-i4Y.title" = "Mostra file";
"TrK-w6-bf3.title" = "Spostare i file associati";
"Ffo-NC-QsR.title" = "Elimina cartelle vuote";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Nomi di file e cartelle:";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "Compatibile NTFS";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "Compatibile SMB";

"lcX-Hj-KGW.title" = "Sostituzioni di Caratteri";
